Subject: [Jmap] Magnus Westerlund's No Objection on charter-ietf-jmap-01-00: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Thu, 11 Apr 2019 00:34:42 -0700

Magnus Westerlund has entered the following ballot position for
charter-ietf-jmap-01-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-jmap/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

If the goal is to not diverge from existing formats, is it possible to clarify
the relation between object models and data formats. For example are there
really a need to define new data formats, as I assume there exists already for
the established format? Should there be clearer scoping of why one may consider
new data formats for existing object models?